
Application: gvSIG desktop - gvSIG bugs #4910
se congela gvSIG al intentar cargar archivo .tif.vrt como capa / gvSIG freezes at tryin to add .tid.vrt 
file as layer
06/29/2018 04:42 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No estoy seguro del contenido o formato del archivo, pero al intentar añadirlo el sistema se congeló.

Not sure about the file format or content. Anyway at trying to add, gvSIG freezes.

History
#1 - 02/04/2019 06:48 PM - Álvaro Anguix
- Category set to Application

#2 - 10/18/2023 12:37 PM - Álvaro Anguix
- Status changed from New to Closed

En la versión actual no se congela.Build 3333

Files
gvSIG.log 478 KB 06/29/2018 Mario Fevre
shapes base.tif.vrt 1.12 KB 06/29/2018 Mario Fevre
